{
    "navigationBarTitleText": "搭配促销商品",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "nav_box": "/components/nav_box/nav_box",
        "warn": "/components/long_warn/long_warn"
    }
}